select{
    display: inline-block;
    width: 100%;
    outline: none;
    font-size: 14px;
    line-height: 14px;
    padding: 10px 30px 10px 10px;
    border-radius: 5px;
    appearance: none;/*清除select下拉框默认样式*/
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url("../../static/icon/arrow-down-2.png") no-repeat scroll right center transparent;/*自定义图片覆盖原有的下三角符号*/
    border: 1px solid #ddd;
    color: #666;
}
select.parmary{
    border: 1px solid #ffffff;
    color: #ffffff;
}
select::-ms-expand {
    display: none;/*清除IE默认下拉按钮，但是测试发现IE10以上有效，IE8，9默认下拉按钮仍旧存在*/
}
